フェンリル

Developer's Blog

【重要】ActiveGeckoBrowser 公開停止

フェンリル開発担当の たば です。
ActiveGeckoBrowser には脆弱性の問題があるため、公開を一旦停止致しました。
ご利用の方は使用を停止して下さい。
公開を停止したのは以下の 2 つです。
1.0.0 正式版
http://www.fenrir.co.jp/sleipnir/plugins/activegeckobrowser.html
α 1.0.5
http://www.fenrir.co.jp/labs/falcon/
また、以前に公開していた Gecko Plugin も同様の脆弱性がありますので使用を停止して下さい。
今後もフェンリル / Sleipnir をよろしくお願いします。

Facebook コメント

コメント

とある初期からの使い手2010年06月11日 16:38

脆弱性の修正をしないのであれば、
Pluginの呼出プロセスに問題があるのか、
または、mozctl.dllのバージョンアップで回避可能か、
その点は明確にすべきではないんでしょうか?
前者はSleipnir特有の部分であり修正可能であるはず。
後者は、fenrirの外で開発された部分であり、
XULRunnerでのバージョンアップで回避可能な部分のはずです。
Gekkoも使えるIEコンポーネントブラウザとしての価値を
完全に捨て去るわけですから、開発側として、
Sleipnir存在意義をもう少し大切に考えて、
発言をしていただきたいですね。

そろそろSleipnirについて一言(ry2010年06月12日 2:02

ActiveGeckoBrowser 公開停止

【重要】ActiveGeckoBrowser 公開停止 (フェンリル | デベロッパーズブログ) ActiveGeckoBrowser version:1...

そろそろSleipnirについて一言(ry2010年06月14日 13:33

ActiveGeckoBrowser の脆弱性情報が JVN に掲載

ActiveGeckoBrowser が公開停止となった原因の脆弱性ですが、JVN にて情報が公開されました。 (おそらくフェンリルが ActiveGec...

Security-Journal2010年06月14日 23:28

フェンリル、ActiveGeckoBrowserの公開を一旦停止

フェンリル株式会社は6月11日、同社が提供するActiveGeckoBrowserに、脆弱性が存在するため、公開を一旦停止すると発表した。 また、現在利用...

通りすがりの愛用者2010年07月10日 1:20

これは残念すぎる。
HRRと並んでSleipnirの特徴とも言えるプラグインが・・・
是非とも直して、ついでにGeckoBrowserのバージョンアップも考えてもらいたい。

のの2010年09月17日 8:28

発表から3ヶ月。
iPhone優先で対策なしでしょうか?
せめて注意書き記載のうえ、ダウンロード可能に
していただけませんでしょうか?

使いたい2010年10月05日 22:47

急に使えなくなって困っています
自己責任でいいので使えるようにして欲しいのですが・・・

名前(必須)

メールアドレス(必須)

URL

スタイル用のタグが使えます

このコメント欄でのご質問、ご要望には、開発チームから回答できない場合があります。ご質問、ご要望は「User Community」内のフォーラムまでお寄せください。